Application: gvSIG desktop - gvSIG bugs #555
The JP2 format does no appear as format to write
04/19/2012 05:47 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version: 2045
gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: Ecw file format support (org.gvsig.raster.ermapper.app)
Description

This format does not appear in the list of possible formats to export

History

#1 - 04/23/2012 01:34 PM - Ignacio Brodin

gvsig-raster:r:1036

#2 - 04/23/2012 02:38 PM - Ignacio Brodin

- Status changed from New to Fixed

#3 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
